Den 16/07/10 22.33, David Gibbs skrev:
Thorbjoern Ravn Andersen wrote:
If it is a problem with the classic JVM, would the J9 JVM be an option?
I can't make assumptions about what JVM a customer has installed.

Our minimum OS level is V5R3 ... and the 32bit JVM was first offered in V5R4.

david

I know, but I belive that if a given scenario is "you are running CCSID 5026, and the Classic JVM has a show stopper bug acknowledged by IBM which is fixed in the J9 one" that might a good reason for the customer to consider installing an extra JRE.

Question is, what code do you have that essentially locks you with the Classic JVM?


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.